[NTG-context] new beta

Pablo Rodriguez oinos at gmx.es
Sat Jul 11 18:11:32 CEST 2015


On 07/11/2015 05:23 PM, Wolfgang Schuster wrote:
> [...]
> It works for me when I use the Postscript files from the txfonts 
> package, you need the following files:

Many thanks for your reply, Wolfgang.

I wanted to avoid using PostScript files, but it seems that I have to
use them.

Many thanks for your help,


Pablo
-- 
http://www.ousia.tk


More information about the ntg-context mailing list